input[type="number"], input [type="radio"] {
        clear: both;
        float: none;
        width: 60px;
}

#selectbox {
        clear: both;
        font-size: 14px;
}

.explain {
        margin-top: 20px;
        font-size: 14px;
}
.section {
        border-bottom: solid 1px;
        margin-bottom: 15px;
        margin-top: 15px;
        color: #800000;
        font-weight: bold;
}

.left, .right {
        width: 48%;
        float: left;
        min-width: 300px;
        max-width: 100%;
}

.left {
        margin-right: 4%;
}

.left:after, .right:after {
         content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.question {
        min-height: 30px;
        height: auto;
        padding: 10px 0;

}

.umsatz {
        width: 10%;
        float: left;
}

.select {
        clear: both;
        float: none;

}

.space {
        height: 20px;
        margin: 15px 0;
        clear: both;
}

.category {
        width: 40%;
        float: left;
}

.line {
        height: 35px;
        line-height: 35px;
        border-bottom: solid;
        border-width: 1px;
        vertical-align: middle;
        font-size: 16px;

}
.line1 {
        height: 70px;
        line-height: 35px;
        border-bottom: solid;
        border-width: 1px;
        vertical-align: middle;

}
.ticks {
        float: left;
        width: 60%;
}

.third {
        float: left;
        width: 33%;
        text-align: left;
}

input[type=textarea],
textarea
{
        width: 95%;
    }

.bool {
        float: left;
        width: 45%;
}


.higher {
                height: 55px;
        }

@media screen and (max-width: 1024px) {
        input[type="radio"] {
                clear: both;
        }

        .bool{
                clear: both;
        }

        .first {
                margin: 0;
        }

        .nofloat {
                clear: both;
                width: 100%;
                text-align: left;

        }

        .third {
                word-wrap:break-word;
        }

        .smaller {
                width: 38%;
        }

        .wider {
                width: 58%;
        }

        .category {
                width: 22%;
        }

        .ticks {
                width: 78%;
        }

        .higher {
                height: 55px;
        }
}

@media screen and (max-width: 768px) {

        .left, .right {
                width: 80%;
        }

        .umsatz {
                width: 10%;
                margin-top: -4px;

        }

        input[type="number"] {
                width: 100%;
                height: 18px;
        }

}

@media screen and (max-width: 489px) {

        .btn {
                max-width: 75%;
        }

        .abc {
                width: 70% !important;
                min-width: 0;
        }

        .left, .right {
                width: 98%;
        }

        .line {
                font-size: 14px;
        }

        .category {
                width: 26%;
        }

        .ticks {
                width: 74%;
        }
}